{"1":{"ID":1,"FishName":"蜗牛鱼","HitRate":[250000],"HitRateHeaven":[700000],"HitRateHeavenBuff":[575000],"HitRateBuff":[250000],"HitRateDBuff":[250000],"HitRatePersonalBuff":[250000],"HitRateHell":[250000],"HitRateHellBuff":[250000],"FirstHitBuff":[250000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[6],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"2":{"ID":2,"FishName":"石斑鱼","HitRate":[333333],"HitRateHeaven":[933333],"HitRateHeavenBuff":[766667],"HitRateBuff":[333333],"HitRateDBuff":[333333],"HitRatePersonalBuff":[333333],"HitRateHell":[333333],"HitRateHellBuff":[333333],"FirstHitBuff":[333333],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[6],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"3":{"ID":3,"FishName":"大眼鱼","HitRate":[500000],"HitRateHeaven":[1000000],"HitRateHeavenBuff":[1000000],"HitRateBuff":[500000],"HitRateDBuff":[500000],"HitRatePersonalBuff":[500000],"HitRateHell":[500000],"HitRateHellBuff":[500000],"FirstHitBuff":[500000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[6],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"4":{"ID":4,"FishName":"阿扁鱼","HitRate":[200000],"HitRateHeaven":[560000],"HitRateHeavenBuff":[460000],"HitRateBuff":[200000],"HitRateDBuff":[200000],"HitRatePersonalBuff":[200000],"HitRateHell":[200000],"HitRateHellBuff":[200000],"FirstHitBuff":[200000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[6],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"5":{"ID":5,"FishName":"小丑鱼","HitRate":[166667],"HitRateHeaven":[466667],"HitRateHeavenBuff":[383333],"HitRateBuff":[166667],"HitRateDBuff":[166667],"HitRatePersonalBuff":[166667],"HitRateHell":[166667],"HitRateHellBuff":[166667],"FirstHitBuff":[166667],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"6":{"ID":6,"FishName":"河豚鱼","HitRate":[142857],"HitRateHeaven":[400000],"HitRateHeavenBuff":[328571],"HitRateBuff":[142857],"HitRateDBuff":[142857],"HitRatePersonalBuff":[142857],"HitRateHell":[142857],"HitRateHellBuff":[142857],"FirstHitBuff":[142857],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"7":{"ID":7,"FishName":"蓝鱼","HitRate":[125000],"HitRateHeaven":[350000],"HitRateHeavenBuff":[287500],"HitRateBuff":[125000],"HitRateDBuff":[125000],"HitRatePersonalBuff":[125000],"HitRateHell":[125000],"HitRateHellBuff":[125000],"FirstHitBuff":[125000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"8":{"ID":8,"FishName":"灯笼鱼","HitRate":[111111],"HitRateHeaven":[311111],"HitRateHeavenBuff":[255556],"HitRateBuff":[111111],"HitRateDBuff":[111111],"HitRatePersonalBuff":[111111],"HitRateHell":[111111],"HitRateHellBuff":[111111],"FirstHitBuff":[111111],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"9":{"ID":9,"FishName":"神仙鱼","HitRate":[100000],"HitRateHeaven":[280000],"HitRateHeavenBuff":[230000],"HitRateBuff":[100000],"HitRateDBuff":[100000],"HitRatePersonalBuff":[100000],"HitRateHell":[100000],"HitRateHellBuff":[100000],"FirstHitBuff":[100000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"10":{"ID":10,"FishName":"海龟","HitRate":[83333],"HitRateHeaven":[233333],"HitRateHeavenBuff":[191667],"HitRateBuff":[83333],"HitRateDBuff":[83333],"HitRatePersonalBuff":[83333],"HitRateHell":[83333],"HitRateHellBuff":[83333],"FirstHitBuff":[83333],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"11":{"ID":11,"FishName":"鲨鱼","HitRate":[16667],"HitRateHeaven":[46667],"HitRateHeavenBuff":[38333],"HitRateBuff":[16667],"HitRateDBuff":[16667],"HitRatePersonalBuff":[16667],"HitRateHell":[16667],"HitRateHellBuff":[16667],"FirstHitBuff":[16667],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"12":{"ID":12,"FishName":"孔雀鱼","HitRate":[55556],"HitRateHeaven":[155556],"HitRateHeavenBuff":[127778],"HitRateBuff":[55556],"HitRateDBuff":[55556],"HitRatePersonalBuff":[55556],"HitRateHell":[55556],"HitRateHellBuff":[55556],"FirstHitBuff":[55556],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"13":{"ID":13,"FishName":"水母","HitRate":[50000],"HitRateHeaven":[140000],"HitRateHeavenBuff":[115000],"HitRateBuff":[50000],"HitRateDBuff":[50000],"HitRatePersonalBuff":[50000],"HitRateHell":[50000],"HitRateHellBuff":[50000],"FirstHitBuff":[50000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"14":{"ID":14,"FishName":"蝙蝠鱼","HitRate":[40000],"HitRateHeaven":[112000],"HitRateHeavenBuff":[92000],"HitRateBuff":[40000],"HitRateDBuff":[40000],"HitRatePersonalBuff":[40000],"HitRateHell":[40000],"HitRateHellBuff":[40000],"FirstHitBuff":[40000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"15":{"ID":15,"FishName":"剑鱼","HitRate":[12500],"HitRateHeaven":[35000],"HitRateHeavenBuff":[28750],"HitRateBuff":[12500],"HitRateDBuff":[12500],"HitRatePersonalBuff":[12500],"HitRateHell":[12500],"HitRateHellBuff":[12500],"FirstHitBuff":[12500],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"16":{"ID":16,"FishName":"蓝鲸","HitRate":[28571],"HitRateHeaven":[80000],"HitRateHeavenBuff":[65714],"HitRateBuff":[28571],"HitRateDBuff":[28571],"HitRatePersonalBuff":[28571],"HitRateHell":[28571],"HitRateHellBuff":[28571],"FirstHitBuff":[28571],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"17":{"ID":17,"FishName":"大海马","HitRate":[14286],"HitRateHeaven":[40000],"HitRateHeavenBuff":[32857],"HitRateBuff":[14286],"HitRateDBuff":[14286],"HitRatePersonalBuff":[14286],"HitRateHell":[14286],"HitRateHellBuff":[14286],"FirstHitBuff":[14286],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"18":{"ID":18,"FishName":"话费鱼","HitRate":[48000],"HitRateHeaven":[138000],"HitRateHeavenBuff":[113000],"HitRateBuff":[48000],"HitRateDBuff":[48000],"HitRatePersonalBuff":[48000],"HitRateHell":[48000],"HitRateHellBuff":[48000],"FirstHitBuff":[48000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"19":{"ID":19,"FishName":"小龙虾","HitRate":[18400],"HitRateHeaven":[54400],"HitRateHeavenBuff":[44400],"HitRateBuff":[18400],"HitRateDBuff":[18400],"HitRatePersonalBuff":[18400],"HitRateHell":[18400],"HitRateHellBuff":[18400],"FirstHitBuff":[18400],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":0,"PlayPool":1,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":5}

,"20":{"ID":20,"FishName":"小神龙","HitRate":[9200],"HitRateHeaven":[27200],"HitRateHeavenBuff":[22200],"HitRateBuff":[9200],"HitRateDBuff":[9200],"HitRatePersonalBuff":[9200],"HitRateHell":[9200],"HitRateHellBuff":[9200],"FirstHitBuff":[9200],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":0,"PlayPool":1,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":10}

,"21":{"ID":21,"FishName":"章鱼海盗","HitRate":[1150],"HitRateHeaven":[3400],"HitRateHeavenBuff":[2775],"HitRateBuff":[1150],"HitRateDBuff":[1150],"HitRatePersonalBuff":[1150],"HitRateHell":[1150],"HitRateHellBuff":[1150],"FirstHitBuff":[1150],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"26":{"ID":26,"FishName":"鲲蛋鱼","HitRate":[2968],"HitRateHeaven":[8774],"HitRateHeavenBuff":[7161],"HitRateBuff":[2968],"HitRateDBuff":[2968],"HitRatePersonalBuff":[2968],"HitRateHell":[2968],"HitRateHellBuff":[2968],"FirstHitBuff":[2968],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"100":{"ID":100,"FishName":"招财金龟","HitRate":[20000],"HitRateHeaven":[56000],"HitRateHeavenBuff":[46000],"HitRateBuff":[20000],"HitRateDBuff":[20000],"HitRatePersonalBuff":[46000],"HitRateHell":[20000],"HitRateHellBuff":[20000],"FirstHitBuff":[20000],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"101":{"ID":101,"FishName":"招财金鲨","HitRate":[6667],"HitRateHeaven":[18667],"HitRateHeavenBuff":[15333],"HitRateBuff":[6667],"HitRateDBuff":[6667],"HitRatePersonalBuff":[15333],"HitRateHell":[6667],"HitRateHellBuff":[6667],"FirstHitBuff":[6667],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"102":{"ID":102,"FishName":"招财剑鱼","HitRate":[8333],"HitRateHeaven":[23333],"HitRateHeavenBuff":[19167],"HitRateBuff":[8333],"HitRateDBuff":[8333],"HitRatePersonalBuff":[19167],"HitRateHell":[8333],"HitRateHellBuff":[8333],"FirstHitBuff":[8333],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"103":{"ID":103,"FishName":"招财虎鲸","HitRate":[10000],"HitRateHeaven":[28000],"HitRateHeavenBuff":[23000],"HitRateBuff":[10000],"HitRateDBuff":[10000],"HitRatePersonalBuff":[23000],"HitRateHell":[10000],"HitRateHellBuff":[10000],"FirstHitBuff":[10000],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"104":{"ID":104,"FishName":"招财五连座","HitRate":[5000],"HitRateHeaven":[14000],"HitRateHeavenBuff":[11500],"HitRateBuff":[5000],"HitRateDBuff":[5000],"HitRatePersonalBuff":[11500],"HitRateHell":[5000],"HitRateHellBuff":[5000],"FirstHitBuff":[5000],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"105":{"ID":105,"FishName":"招财锤头鲨","HitRate":[5556],"HitRateHeaven":[15556],"HitRateHeavenBuff":[12778],"HitRateBuff":[5556],"HitRateDBuff":[5556],"HitRatePersonalBuff":[12778],"HitRateHell":[5556],"HitRateHellBuff":[5556],"FirstHitBuff":[5556],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"106":{"ID":106,"FishName":"招财水母","HitRate":[12500],"HitRateHeaven":[35000],"HitRateHeavenBuff":[28750],"HitRateBuff":[12500],"HitRateDBuff":[12500],"HitRatePersonalBuff":[28750],"HitRateHell":[12500],"HitRateHellBuff":[12500],"FirstHitBuff":[12500],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"107":{"ID":107,"FishName":"招财金蟾","HitRate":[3333],"HitRateHeaven":[9333],"HitRateHeavenBuff":[7667],"HitRateBuff":[3333],"HitRateDBuff":[3333],"HitRatePersonalBuff":[7667],"HitRateHell":[3333],"HitRateHellBuff":[3333],"FirstHitBuff":[3333],"StarRate":10000,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":1,"PlayPool":0,"NoviceBuff":1,"RechargeBuff":1,"FirstBuff":[0],"Group":[1],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"301":{"ID":301,"FishName":"一网海龟","HitRate":[10417],"HitRateHeaven":[29167],"HitRateHeavenBuff":[23958],"HitRateBuff":[10417],"HitRateDBuff":[10417],"HitRatePersonalBuff":[23958],"HitRateHell":[10417],"HitRateHellBuff":[10417],"FirstHitBuff":[10417],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"302":{"ID":302,"FishName":"一网蓝鱼","HitRate":[15625],"HitRateHeaven":[43750],"HitRateHeavenBuff":[35938],"HitRateBuff":[15625],"HitRateDBuff":[15625],"HitRatePersonalBuff":[35938],"HitRateHell":[15625],"HitRateHellBuff":[15625],"FirstHitBuff":[15625],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"303":{"ID":303,"FishName":"一网神仙鱼","HitRate":[13889],"HitRateHeaven":[38889],"HitRateHeavenBuff":[31944],"HitRateBuff":[13889],"HitRateDBuff":[13889],"HitRatePersonalBuff":[31944],"HitRateHell":[13889],"HitRateHellBuff":[13889],"FirstHitBuff":[13889],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"304":{"ID":304,"FishName":"一网灯笼鱼","HitRate":[12500],"HitRateHeaven":[35000],"HitRateHeavenBuff":[28750],"HitRateBuff":[12500],"HitRateDBuff":[12500],"HitRatePersonalBuff":[28750],"HitRateHell":[12500],"HitRateHellBuff":[12500],"FirstHitBuff":[12500],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"305":{"ID":305,"FishName":"一网蝙蝠鱼","HitRate":[5000],"HitRateHeaven":[14000],"HitRateHeavenBuff":[11500],"HitRateBuff":[5000],"HitRateDBuff":[5000],"HitRatePersonalBuff":[11500],"HitRateHell":[5000],"HitRateHellBuff":[5000],"FirstHitBuff":[5000],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"350":{"ID":350,"FishName":"虎鲸(黑桃）","HitRate":[31667],"HitRateHeaven":[91667],"HitRateHeavenBuff":[75000],"HitRateBuff":[31667],"HitRateDBuff":[31667],"HitRatePersonalBuff":[31667],"HitRateHell":[31667],"HitRateHellBuff":[31667],"FirstHitBuff":[31667],"StarRate":0,"DropItems":[8,9,10,11,12,13,14,15,16,17,66,67,68,69,70,86,87,88,89,1,2,3,4,5,6,7,442,443,444,445],"ExtraDrop":[151],"BigPool":0,"PlayPool":1,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[22,5000],"rate":[0],"Squama":0}

,"351":{"ID":351,"FishName":"虎鲸(红心)","HitRate":[15833],"HitRateHeaven":[45833],"HitRateHeavenBuff":[37500],"HitRateBuff":[15833],"HitRateDBuff":[15833],"HitRatePersonalBuff":[15833],"HitRateHell":[15833],"HitRateHellBuff":[15833],"FirstHitBuff":[15833],"StarRate":0,"DropItems":[18,19,20,21,22,23,24,25,26,27,71,72,73,74,75,90,91,92,93,1,2,3,4,5,6,7,446,447,448,449],"ExtraDrop":[152],"BigPool":0,"PlayPool":1,"NoviceBuff":2,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[22,5000],"rate":[0],"Squama":0}

,"352":{"ID":352,"FishName":"虎鲸(草花)","HitRate":[11875],"HitRateHeaven":[34375],"HitRateHeavenBuff":[28125],"HitRateBuff":[11875],"HitRateDBuff":[11875],"HitRatePersonalBuff":[11875],"HitRateHell":[11875],"HitRateHellBuff":[11875],"FirstHitBuff":[11875],"StarRate":0,"DropItems":[28,29,30,31,32,33,34,35,36,37,76,77,78,79,80,94,95,96,97,1,2,3,4,5,6,7,450,451,452,453],"ExtraDrop":[152],"BigPool":0,"PlayPool":1,"NoviceBuff":2,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[22,5000],"rate":[0],"Squama":0}

,"353":{"ID":353,"FishName":"虎鲸(方块)","HitRate":[8636],"HitRateHeaven":[25000],"HitRateHeavenBuff":[20455],"HitRateBuff":[8636],"HitRateDBuff":[8636],"HitRatePersonalBuff":[8636],"HitRateHell":[8636],"HitRateHellBuff":[8636],"FirstHitBuff":[8636],"StarRate":0,"DropItems":[38,39,40,41,42,43,44,45,46,47,81,82,83,84,85,98,99,100,101,1,2,3,4,5,6,7,454,455,456,457],"ExtraDrop":[153],"BigPool":0,"PlayPool":1,"NoviceBuff":2,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[22,3000],"rate":[0],"Squama":0}

,"401":{"ID":401,"FishName":"青铜碎片箱","HitRate":[9000],"HitRateHeaven":[27000],"HitRateHeavenBuff":[22000],"HitRateBuff":[9000],"HitRateDBuff":[9000],"HitRatePersonalBuff":[9000],"HitRateHell":[9000],"HitRateHellBuff":[9000],"FirstHitBuff":[9000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7,43],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"402":{"ID":402,"FishName":"白银碎片箱","HitRate":[8182],"HitRateHeaven":[24545],"HitRateHeavenBuff":[20000],"HitRateBuff":[8182],"HitRateDBuff":[8182],"HitRatePersonalBuff":[8182],"HitRateHell":[8182],"HitRateHellBuff":[8182],"FirstHitBuff":[8182],"StarRate":0,"DropItems":[1,2,3,4,5,6,7,44],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"403":{"ID":403,"FishName":"黄金碎片箱","HitRate":[8182],"HitRateHeaven":[24545],"HitRateHeavenBuff":[20000],"HitRateBuff":[8182],"HitRateDBuff":[8182],"HitRatePersonalBuff":[8182],"HitRateHell":[8182],"HitRateHellBuff":[8182],"FirstHitBuff":[8182],"StarRate":0,"DropItems":[1,2,3,4,5,6,7,45],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"404":{"ID":404,"FishName":"钻石碎片箱","HitRate":[8182],"HitRateHeaven":[24545],"HitRateHeavenBuff":[20000],"HitRateBuff":[8182],"HitRateDBuff":[8182],"HitRatePersonalBuff":[8182],"HitRateHell":[8182],"HitRateHellBuff":[8182],"FirstHitBuff":[8182],"StarRate":0,"DropItems":[1,2,3,4,5,6,7,46],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"701":{"ID":701,"FishName":"元宝龟","HitRate":[6333],"HitRateHeaven":[18333],"HitRateHeavenBuff":[15000],"HitRateBuff":[6333],"HitRateDBuff":[6333],"HitRatePersonalBuff":[15000],"HitRateHell":[6333],"HitRateHellBuff":[6333],"FirstHitBuff":[6333],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[2,5,7],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"702":{"ID":702,"FishName":"深海巨鳄","HitRate":[4182],"HitRateHeaven":[12364],"HitRateHeavenBuff":[10091],"HitRateBuff":[4182],"HitRateDBuff":[4182],"HitRatePersonalBuff":[4182],"HitRateHell":[4182],"HitRateHellBuff":[4182],"FirstHitBuff":[4182],"StarRate":0,"DropItems":[51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,102,103,104,105,1,2,3,4,5,6,7,458,459,460,461],"ExtraDrop":[153],"BigPool":0,"PlayPool":1,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[22,10000],"rate":[0],"Squama":0}

,"703":{"ID":703,"FishName":"大圣","HitRate":[750],"HitRateHeaven":[750],"HitRateHeavenBuff":[1833],"HitRateBuff":[750],"HitRateDBuff":[750],"HitRatePersonalBuff":[750],"HitRateHell":[750],"HitRateHellBuff":[750],"FirstHitBuff":[750],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"704":{"ID":704,"FishName":"海王","HitRate":[1500],"HitRateHeaven":[1500],"HitRateHeavenBuff":[3667],"HitRateBuff":[1500],"HitRateDBuff":[1500],"HitRatePersonalBuff":[3667],"HitRateHell":[1500],"HitRateHellBuff":[1500],"FirstHitBuff":[1500],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"705":{"ID":705,"FishName":"龙王","HitRate":[1125],"HitRateHeaven":[1125],"HitRateHeavenBuff":[2750],"HitRateBuff":[1125],"HitRateDBuff":[1125],"HitRatePersonalBuff":[1125],"HitRateHell":[1125],"HitRateHellBuff":[1125],"FirstHitBuff":[1125],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":80}

,"706":{"ID":706,"FishName":"武装巨鲨","HitRate":[1800],"HitRateHeaven":[1800],"HitRateHeavenBuff":[4400],"HitRateBuff":[1800],"HitRateDBuff":[1800],"HitRatePersonalBuff":[1800],"HitRateHell":[1800],"HitRateHellBuff":[1800],"FirstHitBuff":[1800],"StarRate":0,"DropItems":[106,107,108,109,110,111,112,113,114,115,116,117,118,432,433,434,435,436,462,463,464,465,466,467],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"707":{"ID":707,"FishName":"魔鲲","HitRate":[900],"HitRateHeaven":[900],"HitRateHeavenBuff":[2200],"HitRateBuff":[900],"HitRateDBuff":[900],"HitRatePersonalBuff":[900],"HitRateHell":[900],"HitRateHellBuff":[900],"FirstHitBuff":[900],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"708":{"ID":708,"FishName":"圣兽朱雀","HitRate":[1500],"HitRateHeaven":[1500],"HitRateHeavenBuff":[3667],"HitRateBuff":[1500],"HitRateDBuff":[1500],"HitRatePersonalBuff":[1500],"HitRateHell":[1500],"HitRateHellBuff":[1500],"FirstHitBuff":[1500],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"709":{"ID":709,"FishName":"圣兽白虎","HitRate":[1800],"HitRateHeaven":[1800],"HitRateHeavenBuff":[4400],"HitRateBuff":[1800],"HitRateDBuff":[1800],"HitRatePersonalBuff":[4400],"HitRateHell":[1800],"HitRateHellBuff":[1800],"FirstHitBuff":[1800],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"710":{"ID":710,"FishName":"圣兽玄武","HitRate":[2250],"HitRateHeaven":[2250],"HitRateHeavenBuff":[5500],"HitRateBuff":[2250],"HitRateDBuff":[2250],"HitRatePersonalBuff":[2250],"HitRateHell":[2250],"HitRateHellBuff":[2250],"FirstHitBuff":[2250],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"711":{"ID":711,"FishName":"招财财神","HitRate":[1286],"HitRateHeaven":[1286],"HitRateHeavenBuff":[3143],"HitRateBuff":[1286],"HitRateDBuff":[1286],"HitRatePersonalBuff":[1286],"HitRateHell":[1286],"HitRateHellBuff":[1286],"FirstHitBuff":[1286],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"712":{"ID":712,"FishName":"龙女","HitRate":[3000],"HitRateHeaven":[3000],"HitRateHeavenBuff":[7333],"HitRateBuff":[3000],"HitRateDBuff":[3000],"HitRatePersonalBuff":[3000],"HitRateHell":[3000],"HitRateHellBuff":[3000],"FirstHitBuff":[3000],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":30}

,"713":{"ID":713,"FishName":"聚宝金龟","HitRate":[1047],"HitRateHeaven":[1047],"HitRateHeavenBuff":[2558],"HitRateBuff":[1047],"HitRateDBuff":[1047],"HitRatePersonalBuff":[1047],"HitRateHell":[1047],"HitRateHellBuff":[1047],"FirstHitBuff":[1047],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":2,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"22":{"ID":22,"FishName":"武装巨蟹","HitRate":[3600],"HitRateHeaven":[3600],"HitRateHeavenBuff":[8800],"HitRateBuff":[3600],"HitRateDBuff":[3600],"HitRatePersonalBuff":[3600],"HitRateHell":[3600],"HitRateHellBuff":[3600],"FirstHitBuff":[3600],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"23":{"ID":23,"FishName":"武装海豹","HitRate":[4500],"HitRateHeaven":[4500],"HitRateHeavenBuff":[11000],"HitRateBuff":[4500],"HitRateDBuff":[4500],"HitRatePersonalBuff":[4500],"HitRateHell":[4500],"HitRateHellBuff":[4500],"FirstHitBuff":[4500],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"1000":{"ID":1000,"FishName":"宝剑鱼","HitRate":[9000],"HitRateHeaven":[9000],"HitRateHeavenBuff":[22000],"HitRateBuff":[9000],"HitRateDBuff":[9000],"HitRatePersonalBuff":[9000],"HitRateHell":[9000],"HitRateHellBuff":[9000],"FirstHitBuff":[9000],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"306":{"ID":306,"FishName":"钻头虾","HitRate":[1957],"HitRateHeaven":[1957],"HitRateHeavenBuff":[4783],"HitRateBuff":[1957],"HitRateDBuff":[1957],"HitRatePersonalBuff":[1957],"HitRateHell":[1957],"HitRateHellBuff":[1957],"FirstHitBuff":[1957],"StarRate":0,"DropItems":[300],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"307":{"ID":307,"FishName":"炸弹蟹","HitRate":[9200],"HitRateHeaven":[27600],"HitRateHeavenBuff":[22200],"HitRateBuff":[9200],"HitRateDBuff":[9200],"HitRatePersonalBuff":[9200],"HitRateHell":[9200],"HitRateHellBuff":[9200],"FirstHitBuff":[9200],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"308":{"ID":308,"FishName":"神秘贝壳","HitRate":[2300],"HitRateHeaven":[2300],"HitRateHeavenBuff":[5550],"HitRateBuff":[2300],"HitRateDBuff":[2300],"HitRatePersonalBuff":[2300],"HitRateHell":[2300],"HitRateHellBuff":[2300],"FirstHitBuff":[2300],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"309":{"ID":309,"FishName":"娜迦","HitRate":[3600],"HitRateHeaven":[3600],"HitRateHeavenBuff":[4000],"HitRateBuff":[3600],"HitRateDBuff":[3600],"HitRatePersonalBuff":[3600],"HitRateHell":[3600],"HitRateHellBuff":[3600],"FirstHitBuff":[3600],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[153],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"310":{"ID":310,"FishName":"钻头虾","HitRate":[5625],"HitRateHeaven":[5625],"HitRateHeavenBuff":[13750],"HitRateBuff":[5625],"HitRateDBuff":[5625],"HitRatePersonalBuff":[5625],"HitRateHell":[5625],"HitRateHellBuff":[5625],"FirstHitBuff":[5625],"StarRate":0,"DropItems":[300],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"1001":{"ID":1001,"FishName":"礼花鱼","HitRate":[9200],"HitRateHeaven":[9200],"HitRateHeavenBuff":[22200],"HitRateBuff":[9200],"HitRateDBuff":[9200],"HitRatePersonalBuff":[9200],"HitRateHell":[9200],"HitRateHellBuff":[9200],"FirstHitBuff":[9200],"StarRate":0,"DropItems":[400,401,402,403,404,405,406,407,408,409,410,411,412,413,414,415,416,417,418,419,420,421,422,423,424,425,426,427,428,429,430,431],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"24":{"ID":24,"FishName":"话费鱼","HitRate":[18000],"HitRateHeaven":[18000],"HitRateHeavenBuff":[44000],"HitRateBuff":[18000],"HitRateDBuff":[18000],"HitRatePersonalBuff":[44000],"HitRateHell":[18000],"HitRateHellBuff":[18000],"FirstHitBuff":[18000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"25":{"ID":25,"FishName":"话费鱼","HitRate":[9000],"HitRateHeaven":[9000],"HitRateHeavenBuff":[22000],"HitRateBuff":[9000],"HitRateDBuff":[9000],"HitRatePersonalBuff":[22000],"HitRateHell":[9000],"HitRateHellBuff":[9000],"FirstHitBuff":[9000],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[152],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"311":{"ID":311,"FishName":"聚宝鱼","HitRate":[2571],"HitRateHeaven":[2571],"HitRateHeavenBuff":[6286],"HitRateBuff":[2571],"HitRateDBuff":[2571],"HitRatePersonalBuff":[2571],"HitRateHell":[2571],"HitRateHellBuff":[2571],"FirstHitBuff":[2571],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"312":{"ID":312,"FishName":"聚宝鱼","HitRate":[1200],"HitRateHeaven":[1200],"HitRateHeavenBuff":[2933],"HitRateBuff":[1200],"HitRateDBuff":[1200],"HitRatePersonalBuff":[1200],"HitRateHell":[1200],"HitRateHellBuff":[1200],"FirstHitBuff":[1200],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"315":{"ID":315,"FishName":"彩券剑鱼","HitRate":[9000],"HitRateHeaven":[9000],"HitRateHeavenBuff":[22000],"HitRateBuff":[9000],"HitRateDBuff":[9000],"HitRatePersonalBuff":[9000],"HitRateHell":[9000],"HitRateHellBuff":[9000],"FirstHitBuff":[9000],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"316":{"ID":316,"FishName":"彩券金鲨","HitRate":[5000],"HitRateHeaven":[5000],"HitRateHeavenBuff":[12222],"HitRateBuff":[5000],"HitRateDBuff":[5000],"HitRatePersonalBuff":[5000],"HitRateHell":[5000],"HitRateHellBuff":[5000],"FirstHitBuff":[5000],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"501":{"ID":501,"FishName":"蝙蝠鱼（狂暴）","HitRate":[18400],"HitRateHeaven":[18400],"HitRateHeavenBuff":[44400],"HitRateBuff":[18400],"HitRateDBuff":[18400],"HitRatePersonalBuff":[44400],"HitRateHell":[18400],"HitRateHellBuff":[18400],"FirstHitBuff":[18400],"StarRate":0,"DropItems":[1,2,3,4,5,6,7],"ExtraDrop":[151],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"502":{"ID":502,"FishName":"蝙蝠鱼（积分）","HitRate":[18400],"HitRateHeaven":[18400],"HitRateHeavenBuff":[44400],"HitRateBuff":[18400],"HitRateDBuff":[18400],"HitRatePersonalBuff":[44400],"HitRateHell":[18400],"HitRateHellBuff":[18400],"FirstHitBuff":[18400],"StarRate":0,"DropItems":[],"ExtraDrop":[151],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"503":{"ID":503,"FishName":"蝙蝠鱼（子弹）","HitRate":[18400],"HitRateHeaven":[18400],"HitRateHeavenBuff":[44400],"HitRateBuff":[18400],"HitRateDBuff":[18400],"HitRatePersonalBuff":[44400],"HitRateHell":[18400],"HitRateHellBuff":[18400],"FirstHitBuff":[18400],"StarRate":0,"DropItems":[],"ExtraDrop":[151],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"504":{"ID":504,"FishName":"招财水母","HitRate":[18000],"HitRateHeaven":[18000],"HitRateHeavenBuff":[44000],"HitRateBuff":[18000],"HitRateDBuff":[18000],"HitRatePersonalBuff":[44000],"HitRateHell":[18000],"HitRateHellBuff":[18000],"FirstHitBuff":[18000],"StarRate":0,"DropItems":[],"ExtraDrop":[151],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"505":{"ID":505,"FishName":"招财金鲨","HitRate":[6000],"HitRateHeaven":[6000],"HitRateHeavenBuff":[14667],"HitRateBuff":[6000],"HitRateDBuff":[6000],"HitRatePersonalBuff":[14667],"HitRateHell":[6000],"HitRateHellBuff":[6000],"FirstHitBuff":[6000],"StarRate":0,"DropItems":[],"ExtraDrop":[151],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"506":{"ID":506,"FishName":"招财金蟾","HitRate":[3000],"HitRateHeaven":[3000],"HitRateHeavenBuff":[7333],"HitRateBuff":[3000],"HitRateDBuff":[3000],"HitRatePersonalBuff":[7333],"HitRateHell":[3000],"HitRateHellBuff":[3000],"FirstHitBuff":[3000],"StarRate":0,"DropItems":[],"ExtraDrop":[151],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"1002":{"ID":1002,"FishName":"剑气鱼","HitRate":[8182],"HitRateHeaven":[8182],"HitRateHeavenBuff":[20000],"HitRateBuff":[8182],"HitRateDBuff":[8182],"HitRatePersonalBuff":[20000],"HitRateHell":[8182],"HitRateHellBuff":[8182],"FirstHitBuff":[8182],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"27":{"ID":27,"FishName":"猪八戒","HitRate":[3000],"HitRateHeaven":[3000],"HitRateHeavenBuff":[7333],"HitRateBuff":[3000],"HitRateDBuff":[3000],"HitRatePersonalBuff":[3000],"HitRateHell":[3000],"HitRateHellBuff":[3000],"FirstHitBuff":[3000],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"28":{"ID":28,"FishName":"沙僧","HitRate":[4500],"HitRateHeaven":[4500],"HitRateHeavenBuff":[11000],"HitRateBuff":[4500],"HitRateDBuff":[4500],"HitRatePersonalBuff":[4500],"HitRateHell":[4500],"HitRateHellBuff":[4500],"FirstHitBuff":[4500],"StarRate":0,"DropItems":[0],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

,"1003":{"ID":1003,"FishName":"泡泡鱼","HitRate":[8182],"HitRateHeaven":[8182],"HitRateHeavenBuff":[20000],"HitRateBuff":[8182],"HitRateDBuff":[8182],"HitRatePersonalBuff":[20000],"HitRateHell":[8182],"HitRateHellBuff":[8182],"FirstHitBuff":[8182],"StarRate":0,"DropItems":[],"ExtraDrop":[0],"BigPool":0,"PlayPool":0,"NoviceBuff":0,"RechargeBuff":0,"FirstBuff":[0],"Group":[0],"ActivityId":0,"ActivityDropItems":[0],"rate":[0],"Squama":0}

}